Permalink
Browse files

Correct perl 5.010 requires.

  • Loading branch information...
1 parent cbe5d81 commit fa0f0430f1e48e20255850d48f2975fbeef8ba24 Rocky Bernstein committed Oct 26, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Build.PL
View
@@ -32,7 +32,7 @@ my $builder = Module::Build->new(
needs_compiler => 0,
release_status => 'testing',
requires => {
- 'requires' => '5.010',
+ 'perl' => '5.010',
'Array::Columnize' => '0.3.5',
'ExtUtils::PkgConfig' => '1.03',
'Data::Dumper::Perltidy' => 0,

0 comments on commit fa0f043

Please sign in to comment.